/* CSS Document */
body {font-family: 'Montserrat', sans-serif; color: #ffffff; background: #00293f; height: 100%!important; padding: 30px}

h1 { font-family: 'Ubuntu', sans-serif; color: #FFFFFF; font-size:50px; margin: 0}

h2 { color: #FFFFFF; font-size: 20px; font-weight: bold; margin: 0}

p { color: #FFFFFF; font-size: 16px; line-height: 18px; font-weight: 300; margin: 25px 0}

.regular { font-weight:600}


@media (max-width: 575.98px) { 

body {font-family: 'Montserrat', sans-serif; color: #ffffff; background: #00293f; height: 100%!important}

h1 { font-family: 'Ubuntu', sans-serif; color: #FFFFFF; font-size:30px; margin: 0}

h2 { color: #FFFFFF; font-size: 18px; font-weight: bold; margin: 0}

p { color: #FFFFFF; font-size: 12px; line-height: 14px; font-weight: 300; margin: 25px 0}

@media (max-width: 767.98px) {
	
body {font-family: 'Montserrat', sans-serif; color: #ffffff; background: #00293f; height: 100%!important}

h1 { font-family: 'Ubuntu', sans-serif; color: #FFFFFF; font-size:30px; margin: 0}

h2 { color: #FFFFFF; font-size: 18px; font-weight: bold; margin: 0}

p { color: #FFFFFF; font-size: 12px; line-height: 14px; font-weight: 300; margin: 25px 0}
	
}

    